## libbio-db-embl-perl 1.7.4

=== debian/changelog ===
libbio-db-embl-perl (1.7.4-4) unstable; urgency=medium

  * Team upload.
  * d/rules: make sure tests remain offline
    Closes: #978316
  * explicit offline autodep8 perl autopkgtest; this is required to mark the
    smoke test as "superficial", since there are no offline tests done by this
    autopkgtest.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Tue, 23 Feb 2021 18:22:06 +0100

libbio-db-embl-perl (1.7.4-3) unstable; urgency=medium

  * Team upload.
  * Debian Med team maintenance
  * Skip failing patch to enable building the package again
    This addresses bug #978316 end enables to lower its severity but does
    not fix the original issue
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jan 2021 09:59:23 +0100

libbio-db-embl-perl (1.7.4-2) unstable; urgency=medium

  * Add missing Breaks+Replaces: libbio-perl-perl (<< 1.7.3) (Closes: #948083)
  * Correct VCS-Git URL

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 03 Jan 2020 20:47:04 +0100

libbio-db-embl-perl (1.7.4-1) unstable; urgency=low

  * Initial release. (Closes: #940254)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 28 Dec 2019 20:44:31 +0100
