=== debian/control ===
Source: libbio-db-embl-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libbio-perl-perl,
               libhttp-message-perl,
               libwww-perl,
               libtest-most-perl,
               libtest-requiresinternet-perl
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/libbio-db-embl-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-db-embl-perl.git
Homepage: https://metacpan.org/release/Bio-DB-EMBL
Rules-Requires-Root: no

Package: libbio-db-embl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbio-perl-perl,
         libhttp-message-perl,
         libwww-perl
Breaks: libbio-perl-perl (<< 1.7.3)
Replaces: libbio-perl-perl (<< 1.7.3)
Description: Database object interface for EMBL entry retrieval
 Allows the dynamic retrieval of sequence objects Bio::Seq from the EMBL
 database using the dbfetch script at EBI:
 http://www.ebi.ac.uk/Tools/dbfetch/dbfetch.
 .
 In order to make changes transparent host type (currently only ebi) and
 location (defaults to ebi) were separated out. This allows later additions
 of more servers in different geographical locations.
 .
 The functionality of this module is inherited from Bio::DB::DBFetch which
 implements Bio::DB::WebDBSeqI.
