=== debian/rules ===
#!/usr/bin/make -f

# do not run Test::RequiresInternet on buildd
export NO_NETWORK_TESTING=1

%:
	dh $@
