=== debian/watch ===
version=4
https://metacpan.org/release/Bio-DB-EMBL   .*/Bio-DB-EMBL-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
